@font-face {
	font-family: "GothaPro";
	src: url("fonts/GothaProLig.otf");
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family: "GothaPro";
	src: url("fonts/GothaProReg.otf");
	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family: "GothaPro";
	src: url("fonts/GothaProMed.otf");
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family: "GothaPro";
	src: url("fonts/GothaProBol.otf");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "GothaPro";
	src: url("fonts/GothaProBla.otf");
	font-style: normal;
	font-weight: 500;
}
